 .u-section-1 {
  background-image: url("images/cristina-gottardi-Tr55sj841Fg-unsplash.jpg");
  background-position: 50% 100%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-text-1 {
  text-shadow: 0 -2px 40px rgba(0,0,0,1);
  font-size: 3rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 4644px;
}

.u-section-2 .u-text-1 {
  margin: 50px 135px 0 164px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 51px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 943px;
  background-image: url("images/mike-von-8D3ReaP9r20-unsplash.jpg");
  background-position: 50% 40.29%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 455px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 32px auto 0 65px;
}

.u-section-2 .u-text-3 {
  margin: 30px 30px 0 65px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 455px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 488px;
  background-image: url("images/rebekah-che-VyU3eBVpuio-unsplash.jpg");
  background-position: 50% 100%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  font-size: 0.875rem;
  margin: -5px auto 0 0;
}

.u-section-2 .u-layout-wrap-2 {
  margin: 80px 0 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 771px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  margin: 191px 15px 0;
}

.u-section-2 .u-text-6 {
  margin: 30px 14px 0;
}

.u-section-2 .u-image-3 {
  min-height: 771px;
  background-image: url("images/max-harlynking-rrHxjqLzLEw-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  font-size: 0.875rem;
  margin: -5px 0 0 auto;
}

.u-section-2 .u-layout-wrap-3 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-image-4 {
  min-height: 593px;
  background-image: url("images/stephan-bechert-yFV39g6AZ5o-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 627px;
}

.u-section-2 .u-container-layout-8 {
  padding: 0 11px;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  font-size: 0.875rem;
  margin: -7px auto 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 1.875rem;
  margin: 150px auto 0;
}

.u-section-2 .u-text-10 {
  width: 434px;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-cell-9 {
  min-height: 444px;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  min-height: 776px;
  background-image: url("images/pixasquare-4ojhpgKpS68-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px;
}

.u-section-2 .u-text-11 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 7px 0 0 auto;
}

.u-section-2 .u-layout-wrap-4 {
  margin: 36px 0 20px;
}

.u-section-2 .u-image-6 {
  min-height: 915px;
  background-image: url("images/juan-rojas-PmzRmRqc0_8-unsplash.jpg");
  background-position: 50% 22.17%;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-12 {
  min-height: 483px;
}

.u-section-2 .u-container-layout-12 {
  padding: 8px 0;
}

.u-section-2 .u-text-12 {
  margin: 25px auto 0 30px;
}

.u-section-2 .u-line-1 {
  width: 100px;
  margin: 22px auto 0 30px;
}

.u-section-2 .u-text-13 {
  margin: 21px 970px 0 30px;
}

.u-section-2 .u-text-14 {
  font-size: 1.875rem;
  margin: 42px 991px 0 30px;
}

.u-section-2 .u-text-15 {
  margin: 21px 856px 0 30px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4212px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 45px;
    margin-left: 74px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 814px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 393px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 393px;
  }

  .u-section-2 .u-image-2 {
    min-height: 421px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-5 {
    background-position: 50% 50%;
    min-height: 666px;
  }

  .u-section-2 .u-text-5 {
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    min-height: 666px;
  }

  .u-section-2 .u-image-4 {
    min-height: 512px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 542px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 383px;
  }

  .u-section-2 .u-image-5 {
    min-height: 670px;
  }

  .u-section-2 .u-layout-wrap-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    min-height: 790px;
  }

  .u-section-2 .u-layout-cell-12 {
    background-position: 50% 50%;
    min-height: 417px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 790px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 811px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 676px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3799px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 671px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 324px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 324px;
  }

  .u-section-2 .u-image-2 {
    min-height: 347px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 549px;
  }

  .u-section-2 .u-image-3 {
    min-height: 549px;
  }

  .u-section-2 .u-image-4 {
    min-height: 422px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 470px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 316px;
  }

  .u-section-2 .u-image-5 {
    min-height: 552px;
  }

  .u-section-2 .u-image-6 {
    min-height: 651px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 344px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 590px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 611px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 476px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 6085px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1018px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 80px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 387px;
  }

  .u-section-2 .u-image-2 {
    min-height: 631px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-image-3 {
    min-height: 421px;
  }

  .u-section-2 .u-image-4 {
    min-height: 646px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 380px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: -10px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 70px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 484px;
  }

  .u-section-2 .u-image-5 {
    min-height: 846px;
  }

  .u-section-2 .u-layout-wrap-4 {
    margin-bottom: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    min-height: 499px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 100px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 370px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 391px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 256px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5071px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 764px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 871px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 473px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 356px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: 73px;
  }

  .u-section-2 .u-image-3 {
    min-height: 526px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 485px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 363px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    min-height: 635px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-4 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    min-height: 374px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 190px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 211px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 76px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4219px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 481px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 415px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 548px;
  }

  .u-section-2 .u-image-2 {
    min-height: 298px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: -1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 455px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    min-height: 331px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 6px;
    margin-right: 3px;
  }

  .u-section-2 .u-layout-wrap-3 {
    margin-top: 16px;
  }

  .u-section-2 .u-image-4 {
    min-height: 305px;
  }

  .u-section-2 .u-text-10 {
    width: 320px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 229px;
  }

  .u-section-2 .u-image-5 {
    min-height: 400px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 10px;
    margin-right: 1px;
  }

  .u-section-2 .u-layout-wrap-4 {
    margin-top: 27px;
    margin-bottom: 5px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    min-height: 235px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 451px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 0;
    margin-right: 249px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 11px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 2726px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  width: 299px;
  margin: 23px auto 0;
}

.u-section-3 .u-text-2 {
  width: 434px;
  margin: 16px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 52px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1274px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 892px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  width: 434px;
  margin: 49px auto 0;
}

.u-section-3 .u-text-4 {
  width: 434px;
  margin: 20px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 1274px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 116px;
}

.u-section-3 .u-image-2 {
  height: 895px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.875rem;
  width: 434px;
  margin: 62px auto 0;
}

.u-section-3 .u-text-6 {
  width: 434px;
  margin: 20px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 1204px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  height: 904px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.875rem;
  width: 434px;
  margin: 34px auto 0;
}

.u-section-3 .u-text-8 {
  width: 434px;
  margin: 20px auto 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 1278px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  height: 904px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.875rem;
  margin: 34px 129px 0 90px;
}

.u-section-3 .u-text-10 {
  margin: 20px 129px 0 90px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2413px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1100px;
  }

  .u-section-3 .u-image-1 {
    height: 770px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1100px;
  }

  .u-section-3 .u-image-2 {
    height: 773px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 1040px;
  }

  .u-section-3 .u-image-3 {
    height: 780px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 1104px;
  }

  .u-section-3 .u-image-4 {
    height: 781px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 33px;
    margin-right: 84px;
    margin-left: 45px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-right: 84px;
    margin-left: 45px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2171px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 907px;
  }

  .u-section-3 .u-image-1 {
    height: 635px;
  }

  .u-section-3 .u-text-3 {
    width: 420px;
  }

  .u-section-3 .u-text-4 {
    width: 420px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 907px;
  }

  .u-section-3 .u-image-2 {
    height: 637px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
    width: 420px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
    width: 420px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 858px;
  }

  .u-section-3 .u-image-3 {
    height: 643px;
  }

  .u-section-3 .u-text-7 {
    width: 420px;
  }

  .u-section-3 .u-text-8 {
    width: 420px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 998px;
  }

  .u-section-3 .u-image-4 {
    height: 644px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 22px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1988px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 70px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 884px;
  }

  .u-section-3 .u-image-1 {
    height: 486px;
  }

  .u-section-3 .u-text-3 {
    width: 310px;
  }

  .u-section-3 .u-text-4 {
    width: 310px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 884px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 488px;
  }

  .u-section-3 .u-text-5 {
    width: 310px;
  }

  .u-section-3 .u-text-6 {
    width: 310px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 916px;
  }

  .u-section-3 .u-image-3 {
    height: 493px;
  }

  .u-section-3 .u-text-7 {
    width: 310px;
  }

  .u-section-3 .u-text-8 {
    width: 310px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 916px;
  }

  .u-section-3 .u-image-4 {
    height: 493px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 34px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4731px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1124px;
  }

  .u-section-3 .u-image-1 {
    height: 729px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1073px;
  }

  .u-section-3 .u-image-2 {
    height: 732px;
  }

  .u-section-3 .u-text-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 992px;
  }

  .u-section-3 .u-image-3 {
    height: 740px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 1332px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 33px;
    height: 739px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 53px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3351px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 100%;
    margin-top: 41px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 811px;
  }

  .u-section-3 .u-image-1 {
    height: 459px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 782px;
  }

  .u-section-3 .u-image-2 {
    height: 461px;
  }

  .u-section-3 .u-text-5 {
    width: 257px;
    margin-top: 36px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: 0;
    margin-left: 16px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 724px;
  }

  .u-section-3 .u-image-3 {
    height: 466px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 838px;
  }

  .u-section-3 .u-image-4 {
    height: 465px;
    margin-top: 40px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-top: 36px;
  }
}